.box {
    width: 200px;
    margin-bottom: 20px;
    padding: 10px;
    background: url("/images/decor/glass_black.png") repeat scroll 0 0 transparent;
    border-radius: 15px 15px 15px 15px;
}
div.quoting
{
    margin-right: 10px;
    font-family: Georgia, serif;
    color: #4e4E4E;
    text-align : right;
    padding: 5px;
    font-size: 11pt;
}
.quoting em{
    /*font-size: 11pt;*/
}


/* ��������*/
.img_left{
    float: left;
    clear: both;
    padding: 4px;
}
.img_right
{
    float: right;
    padding: 4px;	
}

.center
{
    margin-left: auto;
    margin-right: auto;
}

div.news-list
{
    height: auto;
    margin-bottom: 20px;
}
div.news-list img.news_dragon_image
{
    float:left;
    margin:0 10px 10px 0;
}
div.news-list img.preview_picture
{
    float:left;
    margin:0 4px 6px 20px;
}
.news-date-time 
{
    background: none repeat scroll 0 0 #FBECCB;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    color: #545454;
    float: right;
    font-size: 0.8em;
    margin: 0 -10px 1em 1em;
    padding: 0.5em 0 0.5em 0.8em;

}

div.news-item 
{
    background-image: url("/images/decor/hr_right.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    padding: 10px;
}
div.news-item div.item-name
{
    font-weight: bold;
    font-size: 16px;
    color: #363636;
}
div.news-item p
{
    text-indent: 0px;
    margin-top: 3px;
    margin-bottom: 3px;
} 

/* ��������� ������**/
.last_items_list
{
    padding-left: 4px;
    margin-bottom: 15px;
    margin-top: 4px;
}
span.last-items-date
{
    color: #37304B;
    font-size: 10px;
}


/*** ����� **/
img.news_dragon_image
{
    float: left;
    margin: 10px;
}
div.forum-item 
{
    background-image:  url('/images/decor/hr_right.png') ; 
    background-position: bottom right; 
    background-repeat: no-repeat;
    margin-bottom: 6px;
    padding: 10px;
}
.forum-date-time {
    background: none repeat scroll 0 0 #FBECCB;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    color: #545454;
    float: right;
    font-size: 0.8em;
    margin: 0 -12px 1em 1em;
    padding: 0.5em 0.5em 0.5em 0.8em;
    text-align: center;
    text-transform: uppercase;
}

.poster-name {
    color: #960018;
    font-weight: bold;
}
div.post-body 
{
    color: #363636;
    text-align: justify;
}

div.back-link
{
    position: relative;
    font-size: 80%;
    margin-bottom: 10px;
    text-align: right;
    clear: both;
    color: #5e5e5d;
}
div.forum-list
{
    position: relative;
}


/** ������� ������*/
ul.breadcrumb-navigation{
    padding:0; 
    margin:0;
    padding:2px 0 10px;
    list-style:none;
    font-size: 9pt;
}
ul.breadcrumb-navigation li {display:inline;}
ul.breadcrumb-navigation span {font-size: 12px;}
ul.breadcrumb-navigation li a {color: #7A7A7A;}


.delimiter {color: #404040;}



/** <���� - ��������� �� ������� (����� ������ ��������)**/
/* Left menu*/
ul.nav-razdel-menu
{
    margin: 0px 6px;
    display: block;
    padding: 10px;
    width: auto;
    color: #474747;
    list-style:none;
    position: relative; /*IE bug*/
    /*background-color: #EBD8BD;*/
}
ul.nav-razdel-menu div.list_head
{
    color: #443B3B;
    font-size: 90%;
    font-weight:bold;
}
ul.nav-razdel-menu li {padding: 2px;}
ul.nav-razdel-menu li a { color:#4A3637; text-decoration:none;}
ul.nav-razdel-menu li a:visited {color:#5B5656}
ul.nav-razdel-menu li a:hover {color:#BC262C;}

ul.nav-razdel-menu li.selected a:link, 
ul.nav-razdel-menu li.selected a:visited, 
ul.nav-razdel-menu li.selected a:active, 
ul.nav-razdel-menu li.selected a:hover {	color: #B73F0A;	

}
ul.nav-razdel-menu li.selected 
{
    background-color: #EDD3AA;
}
/**</ ���� - ��������� �� ������� (����� ������ ��������)**/



/* * * *   ������ *** * * * * */

.bukv {
    /*  display : inline;*/
    color:#cc3333;
    font-size:30px;
    /*float : left;
    clear: right;*/
    margin-top:-3px;
    margin-right: 2px;
    font-weight : bold; 
}
.snos 
{
    text-indent : 0px;
    color: #626262;
    font-size:smaller;
}
.snos em
{
    font-size: small;
}
.right
{
    text-align:right;
    text-indent:0px;
}
.left{
    text-align : left;
    text-indent : 0px;
}
.cit, citi{	
    text-indent:0%;
    margin-left:40%;
    text-align:justify;
    font-size:13px;

}
.citr{	
    text-indent:0%;
    text-align:right;
    font-size:12px;
    margin-left: 40%;
}
.citir{	
    font-style:italic;
    color: #663333;
    font-size : 14px;
    text-indent:0%;
    text-align:right;
    margin-left:60%;
}
.stih{	
    text-indent:0%;
    text-align:justify;
    margin: 2px 0 2px 35%;

}

.m{
    font-family : "Courier New", Courier, monospace;
}
.cit1{

    font-size:14px;
    margin-left:95px;
    margin-right:35px;
    margin-top:0px;
    margin-bottom:1px;
    text-indent:5%;
    text-align:justify;
}


.vrezka
{
    padding: 0 10px 0 10px; 
    margin: 10px;
    background: url(/images/decor/glass_black.png) repeat scroll 0 0 transparent; 
    text-align: center;
    font-size: 14px;
    float: left;
    width: 200px;

}
.vrezka p{
    text-align: left;
    margin-top : 6px;
    margin-bottom : 6px;
}



.vrez, .vrez p{
    font-size: 90%;
    padding: 10px;
    background-color: #F2E9CD;
    margin-top : 10px;
    margin-bottom : 10px;
}
.r{
    text-align:right;
}

.besti{

    margin-top:9px;
    margin-bottom:1px;
    text-align:justify;
    margin-left : 25px;
    text-indent : -25px;
}

.tan{
    color: tan;

}
.cc33{
    color: #CC3333;
    font-weight:bold; 		
}
.bg {
    filter:progid:dximagetransform.microsoft.dropshadow(offx=4, offy=4, color='#cc9966', positive='true');
}




dt{
    text-indent:5%;
    font-weight:bold;
    margin-top:15px;
    margin-bottom:5px;
    /*border-bottom:solid 1px maroon;*/
}

dd{	
    text-indent:5%;
}
dl{	text-align:justify;
}
dd p {	
    text-indent:5%;
}





/*  конкурсы   */

table.konkurs_table h2, table.konkurs_table h3, table.konkurs_table h5
{
    text-align: left;
}

div.login_form
{
    background: url("images/glass_black.png") repeat scroll 0 0 transparent;
    margin-bottom: 20px;
    margin-right: 10px;
    padding: 10px;

}
div.login_form input.in_text 
{
    background-color: #F5E9CD;
    border: 1px solid #C09C84;
    display: inline;
    font-size: 1em;
    width: 100%;	
}
table#konkurs_table td h3 {
    color: #C44206;
    font-size: 16px;
}


div.con_items
{
    background-color: #F3D8AD;
    margin-bottom: 10px;
    padding: 15px;
    line-height: 150%;
}
div.con_items_closed {
    background-color: #F4E2C3;
    margin-bottom: 10px;
    padding: 15px;
    line-height: 150%;
}

div.menu_div
{
    position: relative;

    margin-bottom: 10px;
    width: 100%;

}
dd h3.oran
{
    text-align: left;
    color: #C44206;
}


div.welcome
{
    width: 400px;
    margin: 10px auto;
    text-align: center;
    color: #0B0000;
    font-size: 16px;

}

div.go_com
{
    background: #7C0A00;
    padding: 10px;
    margin: 10px 0 ;
    font-weight: bold;
    color: #F4E9CD;
}
div.go_com a{
    color: #F4E9CD;
}
.hint
{
    color: #DDD1B8; font-size: 90%;
}
.error
{
    color: #B60E14;
    border: 1px solid #B60E14; 
    padding: 10px;
    width: 250px;
}

/* Text */




img {border: none;}

h1, h2, h3, h4, h5, h6
{
    margin: 10px 0 6px 0;
    font-weight: normal;
    line-height: 1.2em;
}
h3, h4, h5, h6
{
    font-weight: bold;
}

h1 { font-size:150%; }
h2 { font-size:130%; }
h3 { font-size:120%; }
h4 { font-size:100%; }
h5 { font-size:90%; }
h6 { font-size:90%; }


hr, .hr 
{
    border-top:1px solid;
    display:block;
    font-size:1px;
    height:1px;
    line-height:1px;
    margin:12px auto 0 auto;
    overflow:hidden;
    padding:0;

}

a {
    text-decoration: none; 
}

/* forum last on sidebar**/
div.forum_sidebar
{

    margin: 5px;
    font-size: 14px;
}

div.forum_sidebar h3
{
    color:  #443B3B !important;
    font-size: 12pt !important;
    font-weight: bold !important;
    margin: 2px 0 !important;
}
div.forum_sidebar span.forum-date
{
    font-size: 12px; color: #747474;
}
div.forum_sidebar span.poster-name
{

    font-weight: normal;
}
div.forum_sidebar div.post-body
{
    text-align: left;
    line-height: 1;
}








div.f_form_block
{
    width: 260px;
    position:relative;
    float: right;
    margin-right: 6px;
}



#logo-text a { color: #8C8C8C; }
#logo-text span.h1 { color: #666666; }

#auth-form, #auth-form a { color: #252525;}
#auth-form label.remember { color: #FDEBEB; }
#auth-form .starrequired { color: #252525 !important;}

#user-menu {
    padding: 4px 2px 2px 6px;
} 
#logout_link {
    margin-right: 15px;
    width: 150px;
}

#user-menu, #user-menu a, #user-menu .mdash-list m, #user-menu .mdash-list li:before { color: #252525;}

#top-menu a { color:#906B6B; background: #EFEFEF url(images/top-menu-sprite.gif) no-repeat right -41px; }
#top-menu a:hover { background: #F5F5F5 url(images/top-menu-sprite.gif) no-repeat right -78px; }
#top-menu span { background: url(images/top-menu-sprite.gif) no-repeat left -41px; }
#top-menu a:hover span { background: url(images/top-menu-sprite.gif) no-repeat left -78px; }
#top-menu li.selected a { color: #EF3737; background: #FFF url(images/top-menu-sprite.gif) no-repeat right top; }
#top-menu li.selected span { background: url(images/top-menu-sprite.gif) no-repeat left top; }

#submenu a { color: #4C4C4C;}
#submenu li.selected a { color: #CB0000;}

#workarea{border: 1px solid #E1D3B6;}


#sidebar h3 { color: #D74629; font-size: 12pt; margin-bottom: 4px; }



#search div.search-box { border-color: #CCC; background: white;}
#search div.search-box input { border-color: white; }
#search-button {border-color: #E7E7E7 #999999 #999999 #E3E3E3; background: #BBBBBB;}
#search-button input { 	 color: #474747; }
input.search-suggest
{
    font-size: 11pt;	
    background-color: #DCC7A1;
    color: #520100;
    font-family:"Book Antiqua", "Times New Roman", Times, serif;
}



div.main-column {background-color: #FEF5D8}
#header div.main-column {background-color: transparent}

#content{ background-color: #F5DEB3; border: 1px solid #fff  ; opacity: 0.95; padding: 5px 20px;}

.shadow{-moz-box-shadow:0 1px 2px #A79898; -webkit-box-shadow:0 1px 2px #A79898; box-shadow:0 1px 2px #A79898;}
div.rounded-block { background: #F6F6F6;  background: url("images/glass_black.png") repeat scroll 0 0 transparent;}
div.auth-block { background: #EF3737;}
div.rounded-block div.corner { background:url(images/block-corners.gif) no-repeat; }
div.auth-block div.corner { background:url(images/auth-corners.gif) no-repeat;}

ul.last-items-list a.item-author, table.user-stat-list td.user-name a { background: transparent url(images/last-item-user.gif) left bottom no-repeat; }
ul.last-items-list a.item-author, ul.last-items-list a.item-category, ul.last-items-list li, table.user-stat-list td.user-stat { color:#959595; }

#sidebar div.photo-photo-list div.photo-photo-item-ascetic { border-color: #D4D4D4; background: white; } 

/*Common Elements */
div.content-rounded-box div.inner-box { border-color: #e3e3e3; }
div.content-rounded-box b.r1 { border-color: #f0f0f0; background: #e3e3e3;}
div.content-rounded-box b.r0 { border-color: #f0f0f0; }
div.content-form div.form-input input, div.content-form div.form-input textarea, div.content-form div.form-input select
{
    background: #F8F7F7;
    border-color: #DEDEDE;
}
div.content-form div.field-error div.form-input input, 
div.content-form div.field-error div.form-input textarea, 
div.content-form div.field-error div.form-input select
{
    color: red;
    background:	#fff8d3;
}
div.content-form div.field label.field-title { color:#555; }
div.content-form div.description { color:#979797;}
div.content-form div.legend { color: #474747;}

/* Content List */
div.content-author a { color: #A4A4A4;}
div.content-date { color: #999;}
div.content-description, div.content-signature {color: #777;}
div.content-rating { color: #296BD8; }
div.content-avatar a { background-color: #f2f2f2 !important;}
div.user-sidebar div.content-avatar a { background-color: #ddd !important;} 

/* Content Table */
table.content-table td.label { color: #4c4c4c; }

/* Filter */
div.filter-item label { color: #296BD8;}

/* List with dash bullet */
.mdash-list li:before, .mdash-list m { color: #7c7c7c; }
.mdash-list li.selected a { color: black; }

/* Navigation */
span.nav-current-page { background-color:#EFEFEF; }
div.navigation span.disabled { color:#7E7E7E;}
div.navigation span.arrow { color:#7E7E7E; }
div.navigation span.ctrl { color:#7E7E7E; }

/* Blog */
h2.blog-post-title a, h2.blog-post-title a:hover, div.blog-list-title a { color: #EC1212 !important; }

div.blog-post, div.blog-comment-cont, div.blog-add-comment-top, div.blog-list-item, div.blog-edit-buttons { border-color: #E9E9E9 !important;}

div.blog-post-date, div.blog-comment-date, div.blog-register-date { color:#909090; }

div.blog-post-meta-util a, div.blog-post-tag, div.blog-post-tag a, div.blog-comment-author-ip a, div.blog-comment-meta a { color:#929292 !important; }

div.blog-comment-preview div.blog-comment-cont { border-color: red;}

div.bbcode-line a:hover, div.bbcode-line a:hover img { background-color: #D7D7D7;}

div.blog-note-box {	background:#FFFEEB; border-color: #FFD482;}
div.blog-code-box, table.blog-quote td { background: #f7f7f7; border-color: #dedede; color: #4C4C4C; }

div.blog-edit-field-title input, div.blog-edit-field-post-date input, div.blog-edit-field-slug input,
div.blog-edit-field-tags input, div.blog-edit-field-text textarea,	
div.blog-edit-field-desc textarea, div.blog-edit-field-syndication-rss-feed-url input,
div.blog-comment-field-user input, div.blog-comment-field-content textarea, div.blog-comment-field-captcha input
{ background: #F8F7F7; border-color: #D9D9D9;}

.lha-iframe { background: #F8F7F7; }
.lha-html-div  { border-color: #D9D9D9 !important;}
.lhe-button-normal {border: 1px solid white;}
.lhe-button-over { background-color: transparent; border:1px solid #D9D9D9;}

div.blog-edit-field-title label, div.blog-edit-field-desc label, label.blog-edit-field-caption,
div.blog-comment-field-user label, div.blog-comment-field-captcha label {color:#1D0405;}

.blog-required-field { color: red;}

.blog-author a { color: #909090; }
div.blog-comment-avatar  { background-color:#F2F2F2 !important;}
div.blog-comment-info .blog-author a { color: #296BD8;}
div.blog-comment-info div.blog-author { color:#777777;}
div.blog-comment-date { color:#7F7F7F;}

/* Pop-ups*/
div.bx-dialog-container-wrapper  { background-color: #EC1212;}
div.bx-dialog-container { border-color: #5D5D5D; }
div.bx-dialog-titlebar { background-color: #F4F3F1;}


/* Search results*/
div.search-item, table.search-filter td, table.sonet-search-filter td { border-top: 1px solid #E9E9E9 !important;}
div.search-page input.search-query, div.search-page input.search-suggest, table.search-filter input.input-field, table.search-filter select.select-field, table.sonet-search-filter input.input-field, table.sonet-search-filter select.select-field { background: #F8F7F7; border-color: #D9D9D9; }
div.search-advanced, div.search-item-meta, div.search-item-meta a, div.search-advanced-result a { color: #8a8a8a !important;} 
div.search-sorting b { background: #EFEFEF; }

/*Error & OK messages*/
.errortext, .starrequired { color: red;} 
.errortext, .notetext { background:#FFFEEB; border-color: #FFD482;} 

/*socialnetwork*/
table.sonet-user-profile-friends thead td, table.sonet-user-profile-friends th, table.sonet-message-form th, table.sonet-user-profile-groups thead td, table.sonet-user-profile-groups th, table.bizproc-table-main th {
    background-color:#F5F5F5 !important; 
    color: #5e5e5e !important;
}
table.sonet-user-profile-groups, table.sonet-message-form, table.sonet-user-profile-groups thead td, table.sonet-user-profile-groups th, table.sonet-user-profile-groups td, table.bizproc-table-main { 
    border:1px solid #e0e0e0 !important;
}

table.sonet-user-profile-friend-box, table.sonet-user-profile-friends, table.sonet-user-profile-friends thead td, table.sonet-user-profile-friends th{
    border:0 !important;
    border-bottom:1px solid #e0e0e0 !important;
    color:#777777;
}

/* gadgets */
.gdheader { 
    border-bottom:0px solid #e5e5e5 !important;
    color: #545454 !important;
    background:#f5f5f5 !important;
    padding:8px !important;
}
.gdparent { border:0px solid #e5e5e5 !important; }
.gdcorn {background:none; }
.gdbcorn {background:none; }
div.bx-group-control, div.bx-user-control{border-left: 0 !important;  padding: 0 0 0 !important;}





